/**截取机构名称路径namePath最后两段，不包含第一个 */
const useOrgName = (namePath) => {
    let newName = namePath;
    if (newName) {
        let names = newName.split('/');
        let len = names.length;
        //使用最后两们
        if (len > 1) {
            newName = names[1];
            if (!newName) {
                newName = names[0]
            }
        }
    }
    return newName;
};




export {
    useOrgName
}